/* Localized versions of Info.plist keys */

CFBundleName = "Amju Super Cool Pool";
CFBundleShortVersionString = "Amju Super Cool Pool version 1.2";
CFBundleGetInfoString = "Amju Super Cool Pool version 1.2 Copyright 2005 Jason Colman";
